Mit der Anpassung des Betriebs der Plattform an die neuesten Versionen des Internet Explorer-Browsers ist es möglich, dass einige der Funktionalitäten sowohl von EACAT als auch der darin enthaltenen Anwendungen beeinträchtigt werden, falls Sie die Website eacat hinzugefügt haben .cat im Hinblick auf die Kompatibilität mit früheren Versionen des Browsers. Als Beispiel für Funktionalitäten, die in diesem Sinne betroffen sind, sind dies die im Abschnitt „Konfiguration“ der Anwendung.

Um dies zu lösen, müssen Sie auf das Symbol der Browser-Tools zugreifen – Anzeigeeinstellungen für Kompatibilität :

  • Beim Internet Explorer 11 wird es wie folgt angezeigt

capture_comp

  • Mit Internet Explorer 10 wie folgt zugreifen:

capture_comp

Wenn Sie innerhalb der Option feststellen, dass die Website eacat.cat zur Kompatibilitätsanzeige hinzugefügt wurde, müssen Sie sie auswählen und auf die Schaltfläche Löschen klicken. Schließen Sie dann das Fenster und Sie sollten das Problem gelöst haben.

capture_comp1

Hinweis : Wenn Sie die Überprüfung durchführen und nicht feststellen, dass Sie eacat.cat zur angegebenen Konfiguration hinzugefügt haben, müssen Sie auf der EACAT-Seite, auf der Sie feststellen, dass einige Funktionen betroffen sind, auf F12 klicken, auf die Registerkarte Emulation klicken und das Dropdown-Menü auswählen Dokumentmodus die aktuellste Version, die als Standard gekennzeichnet ist.

capture_com